function onLoad() {
    window.onResize = onLoad;
    loadMenus();
}

function loadMenus() {
    //Dynamic Menus

    window.myMkapital = new Menu("Kapital Rechner");
    myMkapital.addMenuItem("Kapital Festgeld", "mapOpenF('formeinfd.htm','festgeld')");
    myMkapital.addMenuItem("Kapital Monat", "mapOpenMo('formmond.htm','monat')");
    myMkapital.addMenuItem("Kapital Quartal", "mapOpenVi('formvierd.htm','vier')");
    myMkapital.addMenuItem("Kapital Jahr", "mapOpenJa('formjahrd.htm','jahr')");
    myMkapital.menuItemWidth = 150;
    myMkapital.menuItemHeight = 15;
    myMkapital.fontColor = "#ffffff";
    myMkapital.menuItemBgColor = "#000000";
    myMkapital.menuHiliteBgColor = "#6699CC";
    myMkapital.bgColor = "#AAAAAA";

    window.myMzins = new Menu("Zins Rechner");
    myMzins.addMenuItem("Zins Restwertermittlung", "mapOpenR('formzinsd.htm','zinsrest')");
    myMzins.addMenuItem("Zins Laufzeitermittlung", "mapOpenL('formlaufd.htm','zinslauf')");
    myMzins.addMenuItem("Ratenkredit", "mapOpenRa('raten.htm','rate')");
    myMzins.addMenuItem("Autofinazierung", "mapOpenAu('autofin.htm','auto')");
    myMzins.prototypeStyles = myMkapital;


    window.myMbrunett = new Menu("Brutto zu Netto");
    myMbrunett.addMenuItem("Lohn Brutto 1998", "mapOpenb98('lohnbr98.htm','lohnbr98')");
    myMbrunett.addMenuItem("Lohn Brutto 1999", "mapOpenb99('lohnbr99.htm','lohnbr99')");
    myMbrunett.addMenuItem("Lohn Brutto 2000", "mapOpenb00('lohnbr00.htm','lohnbr00')");
    myMbrunett.prototypeStyles = myMkapital;


    window.myMnettbru = new Menu("Netto zu Brutto");
    myMnettbru.addMenuItem("Lohn Netto 1998", "mapOpenn98('lohnnt98.htm','lohnnt98')");
    myMnettbru.addMenuItem("Lohn Netto 1999", "mapOpenn99('lohnnt99.htm','lohnnt99')");
    myMnettbru.addMenuItem("Lohn Netto 2000", "mapOpenn00('lohnnt00.htm','lohnnt00')");
    myMnettbru.prototypeStyles = myMkapital;

    window.myMlohnst = new Menu("Lohnsteuer Tabellen");
    myMlohnst.addMenuItem("Tabelle 1998", "mapOpen98('lohn98.htm','lohn98')");
    myMlohnst.addMenuItem("Tabelle 1999", "mapOpen99('lohn99.htm','lohn99')");
    myMlohnst.addMenuItem("Tabelle 2000", "mapOpen00('lohn00.htm','lohn00')");
    myMlohnst.prototypeStyles = myMkapital;

    window.myMrechner = new Menu("Rechner");
    myMrechner.addMenuItem("Auto Leasing", "mapOpenLe('leasing.htm','leas')");
    myMrechner.addMenuItem("MWST Rechner", "mapOpenM('mwst.htm','mwst')");
    myMrechner.addMenuItem("Taschen Rechner", "mapOpen('rechner.htm','cal')");
    myMrechner.prototypeStyles = myMkapital;

    window.myMeuro = new Menu("Euro Rechner");
    myMeuro.addMenuItem("Euro Rechner", "mapOpenE('eurocalcpd.htm','euro')");
    myMeuro.prototypeStyles = myMkapital;

    window.myMaktie = new Menu("Aktien Rechner");
    myMaktie.addMenuItem("Aktien Rechner", "mapOpenA('aktien.htm','aktie')");
    myMaktie.prototypeStyles = myMkapital;

    window.myMsprache = new Menu("Sprache");
    myMsprache.addMenuItem("Englisch", "top.window.location='Internet_Calculator.htm'");
    myMsprache.prototypeStyles = myMkapital;

    window.myMhilfe = new Menu("Hilfe");
    myMhilfe.addMenuItem("Allgemeine Hilfe", "mapOpenH('hilfe.htm','hil')");
    myMhilfe.addMenuItem("Internet Lexikon", "mapOpenX('lexikon.htm','lex')");
    myMhilfe.addMenuItem("Lizenzbedingungen", "mapOpenIN('lizenz.htm','info')");
    myMhilfe.addMenuItem("Shareware Hinweis", "mapOpenIN('share.htm','info')");
    myMhilfe.addMenuItem("Lieferbedingungen", "mapOpenIN('liefer.htm','info')");
    myMhilfe.addMenuItem("Systemvoraussetzungen", "mapOpenIN('system.htm','info')");
    myMhilfe.addMenuItem("Wir ber uns", "mapOpenIN('wiruns.htm','info')");
    myMhilfe.prototypeStyles = myMkapital;

    myMhilfe.writeMenus();
}